/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
::-webkit-input-placeholder {
   color: #bdbdbd;
}

:-moz-placeholder { /* Firefox 18- */
   color: #bdbdbd;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #bdbdbd;  
}

:-ms-input-placeholder {  
   color: #bdbdbd;  
}
input {
	background: #f6f6f6;
	padding: 10px;
	border: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-khtml-border-radius: 4px;
	width: 40%;
	margin: 0 auto;
	display: block;
	margin-bottom: 15px;
	border-top: 6px solid #e6e6e6;
}

body {
	background: -webkit-linear-gradient(#f57651, #f93c4d);
	background: -o-linear-gradient(#f57651, #f93c4d);
	background: -moz-linear-gradient(#f57651, #f93c4d);
	background: linear-gradient(#f57651, #f93c4d);
	font-family: "futura-pt", sans-serif;
	color: #ffffff;
	line-height: 1.3em;
	margin-bottom: 35px;;
}

a:link {
	transition: 1s ease;
}

header {
	background: -webkit-linear-gradient(#68d6cb, #3cbcc4);
	background: -o-linear-gradient(#68d6cb, #3cbcc4);
	background: -moz-linear-gradient(#68d6cb, #3cbcc4);
	background: linear-gradient(#68d6cb, #3cbcc4);
	border-bottom: 2px solid #fc8f6e;

}
	header img {
		margin: 0 auto;
		display: block;
		max-width: 100%;
	}
	header ul {
		text-align: right;
	}
	header li, .subscribe li {
		display: inline-block;
		height: 40px;
		width: 40px;
		margin-top: 25px;
		margin-left: 7px;
    text-indent:100%;
    white-space:nowrap;
	}
	li.twitter {
		background:url(../img/twitter@2x.png) no-repeat;
		background-size: 38px 32px;
		margin-right: 5px;
	}
		li.twitter:hover {
			opacity:0.8;
			filter:alpha(opacity=80);
		}
	li.rss {
		background:url(../img/rss@2x.png) no-repeat;
		background-size: 33px 32px;
	}
		li.rss:hover {
			opacity:0.8;
			filter:alpha(opacity=80);
		}
	li.itunes {
		background:url(../img/itunes@2x.png) no-repeat;
		background-size: 35px 35px;
	}
		li.itunes:hover {
			opacity:0.8;
			filter:alpha(opacity=80);
		}
	.podcast-nav-link {
		text-indent: 9999px;
		display: block;
		height: 40px;
		width: 40px;
		background-size: 40px 40px;
		background-repeat: no-repeat;
	}

.description {
	margin-top: 35px;
	font-size: 120%;
	line-height: 1.8em;
	text-align: center;
}
	.description a:link, .description a:visited {
		color: #ffffff;
		text-decoration: none;
		padding-bottom: 2px;
		border-bottom: 1px solid #fff;
	}
	.description a:hover {
		color: #f0da56;
	}
	.description p {
		padding: 0 100px;
	}

.episode, .newsletter-form {
	background-color: rgba(255,255,255, 1);
	box-shadow: 0 3px 3px 0 rgba(197,23,39,0.3);
	color: #bdbdbd;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-khtml-border-radius: 4px;
	overflow: hidden;
	*overflow: visible;
	margin-bottom: 25px;
}
	.episode a:link, .newsletter-form a:link {
		text-decoration: none;
	}
	.episode h2, .newsletter-form h2 {
		font-weight: 600;
		margin-bottom: 5px;
		padding: 20px;
		margin-right: 120px;
		line-height: 30px;
	}
	.newsletter-form h2 {
		font-weight: 100;
	}
	.episode p, .newsletter-form p {
		padding: 0 20px;
	}
	.response {
		padding: 20px 20px 0 20px;
	}
	span.date {
		position: absolute;
		top: 28px;
		right: 20px;
	}
	h2, h2 a:link, h2 a:visited {
      color: #f93d4d;
      font-weight: 500;
      }
      .newsletter-form {
      	width: 60%;
      	margin: 0 auto;
      	display: block;
      }
      #mc-embedded-subscribe {
      	width: 40% !important;
      	display: block;
      	margin: 0 auto !important;
      }

.simplecast-embed {
	padding: 0 20px 20px 20px;
	border-bottom: 1px solid #e9e9e9;
}
	.simplecast-embed a:link, .simplecast-embed a:visited {
		color: #f93d4d;
	}
	.simplecast-embed a:hover {
		color: #f0da56;
	}

.show-notes {
	padding: 20px 20px 0 20px;
	border-bottom: 1px solid #e9e9e9;
}
	.show-notes a:link, .show-notes a:visited, .episode a:link, .episode a:visited {
		color: #f93d4d;
	}
	.show-notes ul {
		padding-left: 20px;
	}
	.show-notes li {
		list-style-type: circle;
		margin: 8px;
	}
	.show-notes h3 {
		text-transform: uppercase;
		font-weight: 500;
		padding-bottom: 15px;
	}
	.show-notes img {
		max-width: 100%;
		margin: 5px 0;
	}
	.show-notes img:last-child {
		margin-bottom: 0;
	}
	.show-notes h4 {
		text-align: center;
		padding: 5px 0;
	}

.sponsorship {
	padding: 10px 0 5px 0;
}
.sponsorship p {
	text-transform: uppercase;
	vertical-align: bottom;
	display: inline-block;
	position: relative;
	padding: 35px 10px 30px 20px;
}
	.sponsorship img {
		padding: 10px;
	}
	.sponsorship img:hover {
		opacity:0.8;
		filter:alpha(opacity=80);
	}

.sidebar {
	text-align: center;
}
	.sidebar h3, .sidebar button, #mc-embedded-subscribe {
		text-transform: uppercase;
		color: #ffb8be;
		font-weight: 100;
		margin: 15px 0;
	}
	.sidebar a:link, .sidebar a:visited {
		color: #f0da56;
	}
	.sidebar a:hover {
		color: #ffffff;
	}

.about {
	border-top: 3px solid #dc573c;
	border-bottom: 3px solid #de2738;
	padding: 0 0 15px 0;
}
	.about p {
		margin-bottom: 0;
	}

.subscribe, .hosts, .contact, .newsletter {
	border-bottom: 3px solid #de2738;
	padding: 0 0 15px 0;
}
	.hosts p:last-child {
		margin-bottom: 0;
	}
	.contact p {
		margin-bottom: 0.5em;
	}

.subscribe ul {
	margin-bottom: 0;
	margin-top: 15px;
	text-align: right;
}
	.subscribe h3 {
		width: 20%;
		position: absolute;
		margin: 10px 0;
	}
	.subscribe li {
		margin-top: 0;
		margin-left: 4px;
	}

.newsletter button, #mc-embedded-subscribe {
	background: #4dec9b;
	border: none;
	border-bottom: 6px solid #1dd376;
	padding: 10px;
	-webkit-box-shadow: 0 4px 2px -2px #c51727;
  	-moz-box-shadow:    0 4px 2px -2px #c51727; 
  	box-shadow:         0 4px 2px -2px #c51727; 
  	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
	-khtml-border-radius: 4px;
	width: 100%;
	color: #068f46;
	margin-bottom: 4px;
	cursor: pointer;
}
	#mc-embedded-subscribe {
	-webkit-box-shadow: 0 4px 2px -2px #d4d4d4;
  	-moz-box-shadow:    0 4px 2px -2px #d4d4d4; 
  	box-shadow:         0 4px 2px -2px #d4d4d4; 
	}

.hosts h4 {
	margin: 12px 0;
}

.avatar {
	width: 100px;
	height: 100px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border: 3px solid;
}

.pagination a:link, .pagination a:visited {
	color: #f0da56;
}

.pagination a:hover {
	color: #ffffff;
}

.sub-page {
	min-height: 350px;
}